## atmark-router-utils-1.0.0-r0.tar

=== Makefile ===
# SPDX-License-Identifier: MIT

PREFIX = /usr
BIN = $(PREFIX)/bin
ETC = /etc
INITD = $(ETC)/init.d
ATMARK_DIR = $(ETC)/atmark

.PHONY: all install

install: all
	install -D -t $(DESTDIR)$(BIN) tools/wlan-led
	install -D -t $(DESTDIR)$(INITD) init.d/wlan-led
	install -D -t $(DESTDIR)$(INITD) init.d/button-resetdefault
	install -D -t $(DESTDIR)$(ATMARK_DIR) etc/atmark/reset_default_custom.sh
	install -D -t $(DESTDIR)$(ATMARK_DIR)/abos_web -m 0644 etc/atmark/abos_web/init.conf
	touch $(DESTDIR)$(ATMARK_DIR)/abos_web/customize_disable
	touch $(DESTDIR)$(ATMARK_DIR)/abos_web/manage_root

=== APKBUILD ===
# Maintainer: Kazuki Takahashi <kazuki.takahashi@atmark-techno.com>
pkgname=atmark-router-utils
pkgver=1.0.0
pkgrel=0
ref="${pkgver}-r${pkgrel}"
pkgdesc="Utilities for armadillo-IoT Router Model"
url="https://armadillo.atmark-techno.com/"
arch="all"
license="MIT"
makedepends="linux-headers"
depends=""
options="!check"
source="atmark-router-utils-1.0.0-r0.tar.gz"
builddir="$srcdir"/"${pkgname}-${ref}"
package()
{
	make DESTDIR="$pkgdir" install
}
sha512sums="
71bc000ac5d16760f014e4ec03beaf3906588a467663d2f452cb38d78d47a36873a492bf17c5a0ef8ff15ea94064f9902c83bd3f8de2d7aeee5f28133f651de0  atmark-router-utils-1.0.0-r0.tar.gz
"
